Ticket #23 (closed defect: fixed)

Opened 11 years ago

Last modified 22 months ago

config param mismatch in documentation/implementation

Reported by: anonymous Owned by: Viktor Szakats <vszakats@…>
Priority: normal Milestone:
Component: Version:
Keywords: Cc: bagder
Blocked By: Blocks:

Description

Applies to libssh2-0.14:

In file INSTALL the configure option --with-zlib is
documented. The configure script, however, checks for
--with-libz.

heiko
jansen@…

Change History

comment:1 Changed 10 years ago by bagder

This is how README documents it in the current package

comment:2 Changed 22 months ago by Viktor Szakats <vszakats@…>

  • Owner set to Viktor Szakats <vszakats@…>
  • Resolution set to fixed

In 3acca4ad15b677cce4b9cbdf8e78b0d20193b2ff/libssh2:

GNUmakefile: up OpenSSL version

closes #23

Note: See TracTickets for help on using tickets.